Package commoble.morered.mixin

# Interface MultiPlayerGameModeAccess

public interface MultiPlayerGameModeAccess

## Method Summary

Modifier and Type
Method
Description
`boolean`
`callSameDestroyTarget(net.minecraft.core.BlockPos pos)`
`net.minecraft.core.BlockPos`
`getDestroyBlockPos()`
`void`
`setDestroyDelay(int ticks)`
`void`
`setDestroyProgress(float damage)`
`void`
`setDestroyTicks(float count)`
`void`
`setIsDestroying(boolean is)`

## Method Details

### setDestroyDelay

void setDestroyDelay(int ticks)

### getDestroyBlockPos

net.minecraft.core.BlockPos getDestroyBlockPos()

### setIsDestroying

void setIsDestroying(boolean is)

### setDestroyProgress

void setDestroyProgress(float damage)

### setDestroyTicks

void setDestroyTicks(float count)

### callSameDestroyTarget

boolean callSameDestroyTarget(net.minecraft.core.BlockPos pos)